
PENGADIAN EMAS - Bug #15077

Android [BUY/SELL GOLD] Keyboard input

09 December 2022 05:22 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. amount not allowed decimel and gram allowed 4 decimel.

2. max lenght is 10 digit including decimel

Example:

amount : 1,234,567,890

gram : 123,456.7890

History

#1 - 09 December 2022 07:10 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#2 - 13 December 2022 04:44 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Cheesen Tan

Tested Failed as still able to input more than 10 digit.

#3 - 30 January 2023 12:23 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Monitoring

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#4 - 13 April 2023 10:59 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Monitoring to Closed

Component is already like that.. If to change will impact all screen using this component.. CS confirmed that no action to be taken by ferial.

Powered by TCPDF (www.tcpdf.org)

21 April 2025 1/1

http://www.tcpdf.org

